function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","connection");
x.t("end-call","connection");
x.t("uses","unique");
x.t("connection","uses");
x.t("connection","tibemsconnection");
x.t("connection","const");
x.t("connection","clientid");
x.t("connection","reference");
x.t("connection","client");
x.t("connection","declaration");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsconnection_getclientid");
x.t("cobol","call");
x.t("tibemsconnection","connection");
x.t("tibemsconnection","tibemsconnection_getclientid");
x.t("295","tibemsconnection_setclientid");
x.t("char","clientid");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("namespace","durable");
x.t("partition","namespace");
x.t("string","location");
x.t("tibemsconnection_setclientid","page");
x.t("clientid","cobol");
x.t("clientid","returning");
x.t("clientid","function");
x.t("clientid","usage");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("unique","client");
x.t("stores","pointer");
x.t("purpose","client");
x.t("client","connection");
x.t("client","client");
x.t("client","ids");
x.t("reference","clientid");
x.t("ids","partition");
x.t("tibco","software");
x.t("214","tibco");
x.t("value","connection");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("subscribers","tibemssession_createdurablesubscriber");
x.t("location","remarks");
x.t("remarks","connection");
x.t("page","295");
x.t("page","214");
x.t("tibemsconnection_getclientid","tibemsconnection");
x.t("tibemsconnection_getclientid","function");
x.t("tibemsconnection_getclientid","tibco");
x.t("tibemsconnection_getclientid","tibemsconnection_getclientid");
x.t("tibemsconnection_getclientid","using");
x.t("call","tibemsconnection_getclientid");
x.t("call","call");
x.t("pointer","parameters");
x.t("pointer","string");
x.t("using","value");
x.t("tibemssession_createdurablesubscriber","page");
x.t("durable","subscribers");
}
